Subject: Ticket Assigned - Refund money
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 16:20:11 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund money  Hi,
Since 2 days I ordered the items it so shows below,
I called call center to fix my issue of delivery as the delivery boy refused to return back to bring me my order and I was begging to bring back my item cuz I need it urgently and I told him once you arrive drop my order on door step no need to wait.
Even center call a guy his name Sami , he lied to me that it will deliver on same day (Thursday evening)even late and I was waiting on line more than 7 minutes!!! Eventually It was simply fake action!!! Because I called by 8 pm a guy told me it cannot be, delivery will be by tomorrow,,If it’s not possible just tell me frankly no point of acting that you will help!!
Driver was ill-treating me and your center call guy even didn’t Fulfils his promise!

So , if you don’t mind to refund back my money as soon as possible.
Have a good day.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5699268